== render 'fae/shared/index_header', title: @klass_humanized.pluralize.titleize

main.content
  table.js-sort-column
    thead
      tr
        th Name
        th Date
        th Client
        th Total
        th.-action-wide Modified
        th.-action data-sorter="false"

    tbody
      - if @items.present?
        - @items.each do |item|
          tr id=fae_sort_id(item)
            td = link_to item.fae_display_field, edit_admin_sell_path(item)
            td = item.date
            td = item.client.name
            td = item.total
            td = fae_date_format item.updated_at
            td = fae_delete_button item
      - else
        tr: td colspan="3" No items found